/* CSS Document */

.gk-is-wrapper-gk-hotel figcaption h2, .gk-is-wrapper-gk-hotel figcaption small{
	font-style:normal !important;
	font-size:3.3rem !important;
	}
	
	
	.gk-is-wrapper-gk-hotel figcaption h2{
		font-size:3.3rem !important;
		}
		
.boxpage{
	padding:10px 1.16% 60px;
	width:33.3%;
	float:left;
	}
	
.columboxpage{
	width:100%;
	}
	
	
h2.titlepage a, h2.titlepage { 

	color: #000;
	font-family: "Dancing Script";
    font-size: 2.5rem;
	font-weight:normal;
	padding:10px 0;
	text-transform:none;
	line-height:1.2;
	margin:20px 0 0 !important;
	letter-spacing:1px;
	
	font-style:normal;
	
	
	}
	
h2.titlepage a:hover {
	color: #d4af1d;
    
    font-weight: normal;
    line-height: 1.2;
    margin: 20px 0 0 !important;
    padding: 10px 0;
    text-transform: none;
	letter-spacing:1px;
	
	font-style:normal;
	
	}
	
.columboxpage .linkpage{
	
	color: #d4af1d;
	font-size: 1.2rem;
	
	}
	
	
	select{  border: 1px solid #ccc !important;}
	
	option, select, .image-attachment header h1 { font-family: sans-serif !important; text-transform:lowercase !important;  }
	
	
.imgfooter{
	background-image:url(http://www.chobelodgeuganda.com/wp-content/uploads/2016/11/logo-footer.png);
	width:85px;
	height:108px;
	
	}
	
#gk-footer, #gk-bottom5{
    background:#f4f3f0 !important;
}

#gk-bottom5 a {
    font-weight: bold;
}

#gk-bottom5 a:hover {
    color:#d4af1d !important;
}

#gk-bottom5 .gk-cols .contact1 {
    width: 40% !important;
}

#gk-bottom5 .gk-cols .contact2 {
    width: 60% !important;
}
		
h1, h2, h3, h4, h5, h6, cite{
	font-style:normal !important;
	}
	
.gk-room .info h3{
	font-size: 2.5rem !important;
	}
	
#gk-header-nav.gk-fixed-nav{ background:#f4f3f0;}
	
.single-page .item-info{ display:none;}

.gk-cols > div{ padding:0px 25px 30px;}

/*.widget-title > span{
	font-size: 3.6rem;
	font-weight: normal;
	letter-spacing: 0; 
	line-height: 1.33; 
	margin: 0 0 75px; 
	text-transform: none; 
	font-family:"Dancing Script";
	}
	*/
img.top.alignleft { margin-top:25px !important;}
.imgwidth { width:99.6%;}
.margintitle{margin-top:120px !important;}

.textmargin{ padding-top:100px;}

.archive .hotel-date, .blog .hotel-date, .archive .item-info, .archive .item-author { display:none;}

.archive .entry-header{ margin-bottom:20px !important;}

#gk-header-widget, #gk-header{ padding:0 !important; background:#f4f3f0 !important;}

.nav-menu > li, .nav-menu > ul > li{padding:12px 21px;}

.datepress{ font-size:12px; line-height:15px; font-style:italic;}

.titlepress{font-family: "Open Sans"; font-size:17px !important;}
.item-body h2{ margin-top:40px;}

cite {font-family: "Open Sans" !important; font-style:italic;font-size: 1.5rem;}

.footertext a{ text-transform:uppercase; color:#333 !important; font-size: 1.1rem; font-weight:600;}
.footertext a:hover{color:#d4af1d !important;}

.back a{ color:#d4af1d;}

h4 {
    font-size: 2.4rem;
}

.widget.light{ background:#f4f3f0;}

.widget.light a{ color:#333; font-size: 15px;}

.widget.light a:hover{ color:#d4af1d; font-size: 15px;}

.widget.coupon h4{font-family: "Open Sans";}

.widget .widget-title, .box .widget-title{ color:#333;}

div#text-9.all-devices.imgactivities.widget.widget_text{ text-align:center;}

.booknow{ background:#d4af1d; padding:3px 10px !important; }

li.booknow >a {color:#fff !important;}

.nav-menu > li.booknow::before{ background:transparent;}


h1{
font-size: 3.6rem !important;
    font-style: italic !important;
    font-weight: normal !important;
    letter-spacing: 0 !important;
    line-height: 1.33 !important;
    margin: 0 0 75px !important;
    text-transform: none !important;
	font-family: "Dancing Script" !important;}
	
	
.clear{ clear:both;}

.h4top{ margin-top:20px !important;}

.widget.coupon.right {
    border: 2px dashed #e5e5e5;
    margin: 0 0 15px;
    padding: 40px 16px ;
	margin: 0 1.1% !important;
    text-align: center;
	width: 31.13%;
}

#gk-top-info .nodesktop a, #gk-top-info .nodesktop a:hover{ color:#fff !important;}

blockquote{
font-family: "Open Sans" !important;font-size: 1.6rem !important;
}



/* -------------------------------- INGENIA MODIFICHE INIZIO ----------------------------------- */

.logofooter{ left:25%; margin-left:0px; position:relative;}
.logofooter2{ left:45%; margin-left:0px; position:relative;} 


@media screen and (max-width:640px){
	.logofooter{ left:18.8vw !important; margin-left:0 !important; float: left;}
	.logofooter2{ left:32.5vw; margin-left:0px; position:relative; margin-top: 6%; float: left; clear: both;} 

}

@media screen and (min-width:650px) and (max-width:1024px){
	.logofooter{ left:13% !important; margin-left:0 !important; } 
	.logofooter2{ left:40%; margin-left:0px; position:relative;} 
}

@media screen and (width:1024px){
	.logofooter{ left:23% !important; margin-left:0 !important; } 
	.logofooter2{ left:40%; margin-left:0px; position:relative;} 
}


/* -------------------------------- INGENIA MODIFICHE FINE ----------------------------------- */



@media screen and (min-width:1040px){
	
	.nodesktop{ display:none; }
	
	}
	
@media screen and (max-width:1039px){
	
	.nodesktop{  background:#d4af1d; padding:4px 20px;display: inline; color:#fff; line-height: 30px !important; left:8px; position:relative;}
	
	.booknow{ background:transparent !important; padding:0; }
	
	.nav-menu > li.booknow::before{ background: inherit;}
	
	}


@media (min-width: 640px) and (max-width: 1400px) {
	
	.gk-is-wrapper-gk-hotel figcaption{
	 width:75%;
	}
	
	}
	
@media (min-width: 640px) and (max-width: 840px) {
	
	.boxpage{
	padding:20px 5px 20px;
	width:50%;
	
	}
	
	.clear{ clear:none !important;}
	
	.widget.coupon.right{
		width:47.8% !important; margin-bottom: 10% !important;}
}	


@media screen and (max-width: 639px) {
	
	.page-id-431 #page, .page-id-22 #page{ padding:30px 0 0 !important;}
	
	#gk-header-widget .widget-area{ padding:0 !important;}
	
	.boxpage{
	padding:20px 5px 20px;
	width:100%;
	
	}
	
	div#text-9.all-devices.imgactivities.widget.widget_text{ margin-top:30px;}
	
	.widget.coupon.right{width:100%; margin:0 0 30px !important;}
	
   .gk-is-wrapper-gk-hotel figcaption h2, .gk-is-wrapper-gk-hotel figcaption small{
	font-size: 2rem !important;
	padding-left:60px;
	padding-right:60px;
	}
	
   .gk-is-wrapper-gk-hotel .readon{
	font-size: 0.9rem !important;
	height: 30px !important;
	line-height: 30px !important;
	padding: 0 25px !important;
	top: 20px !important;
	}
	
	
}


@media screen and (max-width: 1040px) {
	
	#gk-header-nav .gk-logo img{ height:80px;}
	
}

@media (min-width: 980px) and (max-width: 1280px) {
	
	.nav-menu > li, .nav-menu > ul > li{
		 padding: 12px 14px;
		font-size: 1.1rem;
		}
	
}
